Subject: RE: bug#7777: 24.0.50; incompatible change for `directory-abbrev-alist' not in NEWS

From: "Drew Adams" <[email-masked]>
Date: Sat, 8 Jan 2011 14:35:04 -0800

> > The other part of this bug is the location of the manual entry:
> > Why the Elisp manual?  This is a user option.  If we feel it is 
> > important to tell users about this in a manual, why wouldn't the 
> > Emacs manual be the right one?
> 
> Sounds reasonable; I've done as suggested (and added the anchoring
> explanation).

Just in case you didn't notice it, Eli gave a reason for it to be where it is
(in the Elisp manual):

ez> Its description in the ELisp manual is due to the fact that the same
ez> node describes the abbreviate-file-name function, which uses this
ez> variable.  As for repeating the description in the user manual, I'm
ez> not sure this variable is important enough.  So I left this part out
ez> of the bugfix.

FWIW, given Eli's explanation, I'm OK with it being in either manual (or both).